Bug 984450 - Miss validations for SNMP password to check it without spaces and at least 8 chars
Miss validations for SNMP password to check it without spaces and at least 8 ...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 3.4.1
Assigned To: Fabian Deutsch
bugs@ovirt.org
node
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 05:39 EDT by haiyang,dong
Modified: 2014-04-30 06:53 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-30 06:53:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
attached Screenshot (7.04 KB, image/png)
2013-07-15 05:39 EDT, haiyang,dong
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 16842 None None None Never

  None (edit)
Description haiyang,dong 2013-07-15 05:39:32 EDT
Created attachment 773674 [details]
attached Screenshot

Description of problem:
Using edit-node install ovirt-node-plugin-snmp into ovirt-node-iso,
Then enter into snmp page and check that
Miss validations for SNMP password to check it without spaces and at least 8 chars

Version-Release number of selected component (if applicable):
ovirt-node-iso-3.0.0-3.999.999.20130715021858git3e6dfa2.2818.fc18.iso
ovirt-node-plugin-snmp-3.0.0-3.999.20130715021858git3e6dfa2.fc18.noarch.rpm

How reproducible:
100%

Steps to Reproduce:

  
Actual results:

Expected results:


Additional info:
Comment 2 Sandro Bonazzola 2014-03-04 04:25:02 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Note You need to log in before you can comment on or make changes to this bug.